.ic {	
  content:"";
  background-image: url('/resources/images/icons_hd.png');
  background-size: 170px 210px !important;
  display:block;
}

.swiper-prev {
  width:58px;
  height:86px;
  background-position:0 0;
}
.swiper-next {
  width:58px;
  height:86px;
  background-position:-58px 0;
}
.ic-arrow-down {
  width:85px;
  height:58px;
  background-position:-80px -86px;
}
.ic-point {
  width:16px;
  height:16px;
  background-position:0 -134px;
}
.ic-arrow-down-red {
  width: 21px;
  height:16px;
  background-position:-20px -134px;
}
.ic-arrow-right-red {
  width:14px;
  height:20px;
  background-position:0 -160px;
}
.ic-swiper-prev-alt {
  display:inline-block;
  width:14px;
  height:26px;
  background-position:0 -180px;
  margin-bottom:-5px;
}
.ic-swiper-next-alt {
  display:inline-block;
  width:14px;
  height:26px;
  background-position:-20px -180px;
  margin-bottom:-5px;
}
.ic-arrow-bot-alt {
  width:26px;
  height:14px;
  background-position:-40px -180px;
}
.ic-arrow-bot-alt-sm {
  width:19px;
  height:10px;
  background-position:-40px -160px;
  
}

.dropdown-toggle.open .ic-arrow-bot-alt-sm{
  width:19px;
  height:10px;
  background-position:-40px -160px;
 -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);

  
}


.ic-search {
  width:24px;
  height:22px;
  background-position:-80px -180px;
}
.ic-minus {
  width:20px;
  height:20px;
  background-position:-110px -180px;  
}
.ic-plus {
  width:20px;
  height:20px;
  background-position:-140px -180px;  
}